
syntax: regexp
^virtualenv/web/project-boot\.py$
^virtualenv/web/env$
^src/spel/config\.py$
^run$
^web/static/site$
^\.pydevproject$
^\.settings/org\.eclipse\.core\.resources\.prefs$
^web/\.htaccess$
^web/static/media/ldt$
\.mp4$
\.pyc$
^sbin/sync/config.py$

syntax: regexp
^web/static/media/cache$